[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoEllipseFill

DoEllipseFill calls Ellipse

## Declaration

Source position: graphics.pp line 1036

`protected procedure TCanvas.DoEllipseFill(`
`const Bounds: TRect`
`); override;`

## See also

TFPCustomCanvas.DoEllipseFill
TCanvas.Ellipse |  | Ellipse draws a filled circle or ellipse on the canvas

The latest version of this document can be found at lazarus-ccr.sourceforge.net.